^\.Rproj\.user$
^.*\.Rproj$
^\.Rhistory$
^\.RData$
^\.Renviron$
^\.Rprofile$
^Rprofile$

^renv$
^renv\.lock$

^\.git$
^\.github$

^_targets$
^_targets\.R$

^reports$

^index\.qmd$
^_quarto\.yml$
^\.quarto$

^README\.Rmd$

^LICENSE\.md$
^scratch$
^TODO\.md$
^dev$

^_pkgdown\.yml$
^docs$
^pkgdown$
